#Published at: Mon Dec 03 01:37:09 EST 2012
#Mon Dec 03 01:37:09 EST 2012
description=\u0160ibenska regija zauzima jedan od najljep\u0161ih dijelova obale Jadrana. Prote\u017Ee se od starog grada Knina u zale\u0111u, brdsko-planinskog pojasa, obale s glavnim gradom \u0160ibenika do prekrasnih otoka na jugu.
